## linuxmuster-client 0.5-precise5

=== debian/changelog ===
linuxmuster-client (0.5-precise5) linuxmuster-client; urgency=low

  * Increased version number for testing purposes
  * Fixed control file

 -- Frank Schiebel <frank@linuxmuster.net>  Wed, 02 May 2012 11:40:53 +0200

linuxmuster-client (0.5-precise3) linuxmuster-client; urgency=low

  * First Version of metapackage
  * Fixd deps

 -- Frank Schiebel <frank@linuxmuster.net>  Tue, 02 May 2012 14:46:47 +0200

linuxmuster-client (0.9.20-22) testing; urgency=low

   * First package with local userhome
   * Added alternative sync-profile-script
   * Moved firefox config to mount.d/05_firefox.sh
   * Patching firefox prefs.js in 05_firefox.sh
   * Moved sysdir functionality to mount.d/01_sysfiles.sh
   * Adding nautlilus bookmark for myfiles to HOME/.gtk-bookmarks in 01_sysfiles.sh
   * Moved mount.d scripts to common/templates
   * Added software install script /usr/sbin/linuxmuster-client-software
   * Added alternative resync script, modified postsession.sh accordingly
   * Added pykoticon sources, fixed annoyance that always showed wx.phyton
     frame in background
   * Added tools directory to share, skripts for setting up pykota an do a
     first run over sane settings for the default user
   * pykoticon setup tool creates autostart file for gnome

 -- Frank Schiebel <frank@linuxmuster.net>  Sat, 12 Mar 2011 19:25:00 +0100

linuxmuster-client (0.9.19-0) testing; urgency=low

  * updated entry for Ubuntu 10.04.x in supported_distros (closes #401).

 -- Thomas Schmitt <schmitt@lmz-bw.de>  Mon, 13 Dec 2010 17:38:47 +0100

linuxmuster-client (0.9.18-1) testing; urgency=low

  * updated entry for Ubuntu 10.04 LTS in supported_distros.

 -- Thomas Schmitt <schmitt@lmz-bw.de>  Thu, 29 Apr 2010 12:37:18 +0200

linuxmuster-client (0.9.18-0) testing; urgency=low

  * pam_ldap uses now start tls.

 -- Thomas Schmitt <schmitt@lmz-bw.de>  Thu, 18 Mar 2010 23:33:30 +0100

linuxmuster-client (0.9.17-1) testing; urgency=low

  * experimental support for Ubuntu lucid.

 -- Thomas Schmitt <schmitt@lmz-bw.de>  Mon, 01 Mar 2010 21:41:04 +0100

linuxmuster-client (0.9.16-1) testing; urgency=low

  * added hook dirs /etc/linuxmuster-client/mount.d and /etc/linuxmuster-client/umount.d
    for user scripts to be sourced after mount and before umount of user's home.
  * added some new environment variables to /usr/share/linuxmuster-client/config.
  * removed USERDIRS variable from /usr/share/linuxmuster-client/config, renamed to LINKDIRS.
  * added LINKDIRS variable to /etc/linuxmuster-client/config for directories,
    which needed to be temporarily linked to /tmp during user session.
  * some modifications in mount.sh and umount.sh due to above changes.
  * obsolete configfile /etc/gdm/PostLogin/Default will be moved to Default.dpkg-old
    during postinst if present.

 -- Thomas Schmitt <schmitt@lmz-bw.de>  Fri, 18 Dec 2009 10:55:53 +0100

linuxmuster-client (0.9.15-1) testing; urgency=low

  * removed sourcing old config file /etc/linuxmuster-client.conf from init script.

 -- Thomas Schmitt <schmitt@lmz-bw.de>  Tue, 10 Nov 2009 19:46:26 +0100

linuxmuster-client (0.9.15-0) testing; urgency=low

  * fixed broken group memberships, added pam_group.so to common-auth.
  * moved package configuration to postinst.
  * moved /etc/gdm/PostLogin/Default to /usr/share/linuxmuster-client/copy-template.sh,
    which will be sourced by mount.sh.
  * removed etch from supported distros.
  * added new config variable MYFILES.
  * added desktop link to MYFILES if set.
  * added templates for APPS_BASEDIR and MYFILES.
  * fixed: parts of profile were not copied.
  * removed keyrings/ from profile.exclude.

 -- Thomas Schmitt <schmitt@lmz-bw.de>  Sun, 08 Nov 2009 14:05:21 +0100

linuxmuster-client (0.9.14-3) testing; urgency=low

  * modified supported_distros for Ubuntu 9.10.

 -- Thomas Schmitt <schmitt@lmz-bw.de>  Wed, 04 Nov 2009 08:11:13 +0100

linuxmuster-client (0.9.14-2) testing; urgency=low

  * improved value sync between ldap-auth-config and linuxmuster-client during package configuration.

 -- Thomas Schmitt <schmitt@lmz-bw.de>  Sat, 10 Oct 2009 12:33:39 +0200

linuxmuster-client (0.9.14-1) testing; urgency=low

  * added iocharset=utf8 to and removed wsize,rsize mount options from pam_mount.conf.xml template for hardy and intrepid also.
  * added more excludes to profile.exclude.
  * minor code cleanup in helperfunctions.sh.
  * added "exit 0" at the end of /etc/gdm/PostLogin/Default (an error causes Hardy's gdm to cancle the user session.
  * removed obsolete config file hardy/templates/etc/security/pam_mount.conf.

 -- Thomas Schmitt <schmitt@lmz-bw.de>  Fri, 9 Oct 2009 19:48:13 +0200

linuxmuster-client (0.9.13-1) testing; urgency=low

  * some improvements according to user dir syncing at begin and end of session.
    (-> config, profile, mount.sh, umount.sh, Default).
  * added iocharset=utf8 to and removed wsize,rsize mount options from pam_mount.conf.xml template.
  * improved package configuration: values for ldap server and base dn were read from package ldap-auth-config.
  * moved client config file to /etc/linuxmuster-client/config
  * added config file /etc/linuxmuster-client/profile.exclude
  * added experimental support for Karmic Koala.

 -- Thomas Schmitt <schmitt@lmz-bw.de>  Thu, 8 Oct 2009 21:42:49 +0200

linuxmuster-client (0.9.12-1) testing; urgency=low

  * removed common-* pam configs for jaunty.
  * moved config file patching from config to postinst.

 -- Thomas Schmitt <schmitt@lmz-bw.de>  Fri, 2 Oct 2009 16:54:22 +0200

linuxmuster-client (0.9.11-1) testing; urgency=low

  * fixed ldap configuration for Ubuntu 9.04
  * fixed rm commands in mount scripts
  * moved permission correction for students home dirs from profile to gdm's PostLogin script
  * added missing LSB information to init scripts

 -- Thomas Schmitt <schmitt@lmz-bw.de>  Sat, 11 Jul 2009 18:07:34 +0200

linuxmuster-client (0.9.10-1) testing; urgency=low

  * added final support for Ubuntu 9.04


