=== debian/control ===
Source: linuxmuster-client
Section: debian-linuxmuster
Priority: optional
Maintainer: Frank Schiebel <frank@linuxmuster.net>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: linuxmuster-client
Architecture: all
Conflicts: linuxmuster-base
Depends: linuxmuster-client-auth, linuxmuster-client-shares, linuxmuster-client-profile
Description: Meta-package which installs all base packages needed for integrating an ubuntu based linux as workstation in linuxmuster.net
